/*  ---- reset styles          ---- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}
/*  ---- end reset styles      ---- */

/*  ---- default styles        ---- */
p, table, h4, h5, h6 {margin:10px 20px; font-size:90%;}
p img {padding:4px;}
a {color: #b70101; text-decoration:none;}
a:hover {text-decoration:underline; }
h1 {font-size:150%; font-weight:200; margin:20px 10px 0; line-height:32px;}
h2 {font-size:125%; font-weight:100; margin:15px 15px 20px;}
h3 {font-size:95%; font-weight:bold; margin:15px 20px 0;}
ul {font-size:90%; margin:10px 0 30px; overflow:hidden; zoom:1;}
ol {font-size:90%; list-style-type:decimal;}
li {margin:4px 6px 16px 20px;}
hr {margin:4px 8px;}
/* ---- end default styles     ---- */

/* ---- layout styles          ---- */
html {color:#000; background:#fff url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/html-bg.jpg) repeat-x;}
body {margin:40px auto 0; width:960px; color:#333; background-color:transparent; font:normal 100%/1.5 "Lucida Grande", Verdana, sans-serif;}
textarea {font:normal 95%/1.5 "Lucida Grande", Verdana, sans-serif;}

/* header */
#wrapper {overflow:hidden;}
#header {position:relative; width:100%; height:90px; color:#fff; background:#b70101;}
#uwhome {position:absolute; overflow:hidden; width:260px; height:11px; top:-20px; left:75px;}
	#uwhome span {position:absolute; top:0; left:0; width:260px; height:11px; text-indent:-999em; background:url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) 0 0 no-repeat;}
#crest {width:70px; height:104px; position:absolute; top:-22px; left:5px; z-index:100;}
#global-nav {position:absolute; top:-21px; right:7px; font-size:0.6875em; height:15px;  margin:0;}
	#global-nav li {display:inline;	padding:0px 10px 0 10px; margin:0; border-left:1px solid #c9ab80;}
		#global-nav li a {color: #efe8d8;}
	#global-nav .first {padding-left:0; border-left:0;}
	#global-nav .last {padding-right:0;}
#site-title {position:absolute; top:26px; left:80px; width:600px;}
	#site-title h1 span {position:absolute; top:0; left:0; z-index:25; width:308px; height:39px; margin-top:0px; text-indent:-999em; background:url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) 0 -11px no-repeat; cursor:pointer;}
	#site-title h1 a {display: block; width:100%; height: 100%; margin-top: 0px; text-indent: -999em;}
#search {position:absolute; top:14px; right:5px; font-size:0.6875em; color:#eee7d6; width:270px; text-align:right;}
	#search input#q {width:148px;}
	#search label {margin-right: 3px;}
	#search fieldset.radios {text-align:left; padding-left:55px; display:block; clear:left;}
	
/* navigation */
#main-nav {margin:0; width:100%; height:25px; color:#333; position:relative; overflow:visible; z-index:25; background:url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) 0 -131px repeat-x; box-shadow:0 3px 4px rgba(60, 60, 60, 0.3);	-moz-box-shadow:0 3px 4px rgba(60, 60, 60, 0.3); -webkit-box-shadow:0 3px 4px rgba(60, 60, 60, 0.3);}
	#main-nav li {padding:0; margin:0; float:left; width:191px; font-size:90%; line-height:25px;	border-right:1px solid #af987b;	height:25px; position:relative;}
	#main-nav li.last {border-right:0;}
		#main-nav li.last h2 a {border-right:0;}
	#main-nav li:hover, .main-nav li.current, #main-nav li:hover a {text-decoration:none; background:#ece1d2;}
	#main-nav h2 {height:100%; width:100%; margin:0; font-size:100%; font-weight:bold;}
		#main-nav h2 a {border-right:1px solid #f3ece4;	display: block;	height: 100%; width:190px; text-align:center; color:#b70101; position:relative;	line-height:24px; text-transform:uppercase;}

/* drop down nav */
#main-nav li ul {display:none; margin:0; width:191px; border-right:1px solid #af987b; border-bottom:1px solid #af987b;}
	#main-nav li:hover ul {display:block;}
	#main-nav li ul a:hover {background:#e5d6b9;}
	#main-nav li ul li {float:none; border:0;}
	#main-nav li ul li.first h3 a {background:#666152 url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) 0 -157px repeat-x;}
	#main-nav li ul li.first h3 a:hover {background:#e5d6b9 url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) 0 -185px repeat-x;}
		#main-nav li ul li h3 {font-weight:normal; font-size:100%; margin:0;}
			#main-nav li ul li h3 a {padding:0 2px 0 20px; font-size:115%; display:block; width:168px; text-decoration:none; background:#ede4d5; border-right:1px solid #f3ece4;}

/* main area */
#content {width:958px; overflow:hidden; background:url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/layout-bg.gif) 0 0 repeat-y; padding-bottom:50px; border-width:1px 1px 0; border-color:#c3bca1 #666152 #b70101; border-style: none solid solid;}
#not-found #content, #housing-search #content {background-image:none; background:#fff;}
	#content.home {padding-bottom:0; background:#c2b49a;}

	
ol#crumbs {margin:5px; color:#666; font-size:70%;}
	ol#crumbs li {display:inline; margin-left:2px;}
		ol#crumbs li a { margin:0 5px 0 3px;}
/* footer */
#footer-nav {position:relative;	background:#666152 url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) 0 -210px repeat-x;	padding:20px 10px;	clear:both;}
	#footer-nav ul {height:21px; margin:0;}
	#footer-nav li {font-size:80%; margin:0; display:inline;}
		#footer-nav li a {color:#fff; border-right: 1px solid #fff;	padding:0 10px;}
		#footer-nav li .last {border-right:0;}
	#footer-logo {width:147px; height:50px; position: absolute; top: 4px; right:20px; z-index:100;}
		#footer-logo span {position:absolute; top:0; left:0; width:147px; height:52px; text-indent:-999em; background:url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) 0 -49px no-repeat;}
#footer {padding-bottom:40px; width:100%; padding-top:10px;	background-color:transparent; font-size:0.6875em; line-height:1; color: #666;}
	#footer address, #footer p {font-size:100%; margin:0; text-align: center; font-style:normal; margin-bottom: .5em;}
/* ---- end layout styles      ---- */

/* ---- column styles          ---- */
.column {display:block;}
.col-quarter {width:25%; float:left;}
.col-half {width:50%; float:left;}
.col-third {width:75%; float:left;}

.col-209 {width:209px; float:left;}
.col-270 {width:270px; float:left;}
.col-418 {width:418px; float:left;}
.col-540 {width:540px; float:left;}
.col-688 {width:688px; float:left;}
.col-749 {width:749px; float:left;}
.col-958 {width:958px; float:left;}

.col-rght-209 {width:209px; float:right;}
.col-rght-270 {width:270px; float:right;}
.col-rght-418 {width:418px; float:right;}
.col-rght-540 {width:540px; float:right;}
.col-rght-688 {width:688px; float:right;}
.col-rght-749 {width:749px; float:right;}
.col-rght-958 {width:958px; float:right;}

.homeBottomRight {margin-bottom:-15px;}

#myUWHousingHome {height:31px;width:200px;margin:0px 0px 0px 4px;padding:3px 0px 0px 40px;background-image:url('/web/20121209024311im_/https://www.housing.wisc.edu/media/img/myUWHousingButton.gif');background-repeat:no-repeat;}
#myUWHousingHome a {font-size:90%;}

.bg-tan {background:#c2b49a;}
.bg-light-tan {background:#f7f5e8;}
.bg-white {background:#fff;}
#content.bg-white-lists {background:#fff;}

.mgn-5 {margin:5px;}
.mgn-10 {margin:10px;}
.mgn-15 {margin:15px;}
.mgn-20 {margin:20px;}

.pad-5 {padding:5px;}
.pad-10 {padding:10px;}
.pad-15 {padding:15px;}	
.pad-20 {padding:20px;}
/* ---- end column styles      ---- */

/* ---- generic styles (cms)   ---- */
h2 a {color:#333;}

.column ul, .column ol {font-size:90%; margin:10px 10px 10px 30px;}
.column ul ul, .column ol ul, .column ol ul, .column ol ol {font-size:90%; margin-left:-20px;}
.column ul li {margin:4px 0 6px 22px; padding:0; line-heighl.t:18px;}
.column ol li {margin:4px 0 6px 28px; padding:0; line-height:20px;}

.column .staff-list {margin:10px 24px;}
	.column .staff-list li {float:left; width:152px; min-height:260px; height:auto; margin:4px 4px 24px; text-align:center;}
		.column .staff-list li img {border:1px solid #999; margin:0 auto; display:block;}
		.column .staff-list li span {font-size:90%; color:#666;}

.column .form-msg {margin:10px 20px; color:#b70101; font-weight:bold;}
.column fieldset {margin:10px 20px; font-size:90%;}
.column fieldset label {font-weight:bold; display:block;}
.column fieldset div.error label {font-weight:bold; display:block; color:#b70101;}
.column fieldset input, fieldset select {margin-bottom:10px; display:block; width:300px;}
.column fieldset textarea {margin-bottom:10px; display:block; width:400px; resize:vertical; min-height:100px;}
.column fieldset .submit input {width:auto;}

.red {color: #b70101;}

.red-block-heading {font-size:90%; width:91%; background:#b70101; font-weight:600; line-height:20px; text-transform:uppercase; color:#fff; margin:10px 5px; padding:2px 4px;}
	.red-block-heading a {color:#fff;}
	.red-block-heading a:hover {text-decoration:none;}
	
ul.bulleted li {margin-left:20px; list-style-type:disc;}
ul.red-bulleted, ul.bulleted-sub {margin:0; padding:0;}
ul.red-bulleted li {list-style:url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/bullet-red.jpg) inside;}
ul.red-bulleted li h3 {display:inline;}
ul.bulleted-sub {padding-left:30px;}
ul.bulleted-sub li {list-style:url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/bullet-dash.jpg) outside;}
.caption {font-size:70%;}
.callout {}
.announcement {border:2px dashed #dedcdc; background: #eee8d8 url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/layout-bg.gif) -958px 0 repeat-y; padding:6px;}
	.announcement span {font-weight:bold; display:block; border-bottom:1px solid #333; margin-bottom:4px;}
.shoutout-home {background:#f0e7d6 url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) -307px 3px no-repeat; margin:16px 0; padding:7px 2px 7px 42px; border-top:1px solid #bbb6a0; border-bottom:1px solid #bbb6a0; }
.shoutout-dine {background:#f0e7d6 url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) -307px -32px no-repeat; margin:16px 0; padding:7px 2px 7px 42px; border-top:1px solid #bbb6a0; border-bottom:1px solid #bbb6a0; }
.shoutout-dollar {background:#f0e7d6 url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/global-sprite.gif) -307px -66px no-repeat; margin:16px 0; padding:7px 2px 7px 42px; border-top:1px solid #bbb6a0; border-bottom:1px solid #bbb6a0; }

.highlight {font-size:85%; width:90%; margin:5px 10px 22px;}
.highlight li {padding:2px 0 2px 10px; font-size:90%; color:#333; font-weight:bold;}
.highlight li {margin:0;}
.highlight li a {font-weight:normal;}
.badge {margin-top:20px; text-align:center;}

.feature {position:relative; width:350px; float:left; margin:10px 0 10px 14px;}
	.feature .red-block-heading {margin:0; width:342px;}
	.feature span {position:absolute; bottom:12px; left:12px; z-index:30; width:350px; font-size:80%; color:#fff; text-decoration:underline; font-weight:600;}
	
.hallresidents-feature {position:relative; width:250px; float:left; margin:10px 0 10px 14px;}
	.hallresidents-feature .red-block-heading {margin:0; width:242px;}
	.hallresidents-feature span {position:absolute; bottom:12px; left:12px; z-index:30; width:240px; font-size:75%; color:#fff; text-decoration:underline; font-weight:600;}

.tan-box {border:1px solid #666152; background:#f7f5e8;}
	.tan-box .red-block-heading {margin:0; width:auto;}
		
ul.gradient-quicklinks {width:209px; margin:6px 0 10px 2px;}
	ul.gradient-quicklinks li {margin:4px 0 10px 4px; height:39px; background:url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/gradient-quicklink-back.jpg) 0 0 no-repeat;}
		ul.gradient-quicklinks li a {color:#fff; display:block; padding:8px 4px 8px 44px; font-weight:bold; background-image:url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/gradient-quicklinks-sprite.gif); background-repeat:no-repeat;}
			ul.gradient-quicklinks li a.pencil {background-position:3px 1px;}
			ul.gradient-quicklinks li a.laundry {background-position:3px -46px;}
			ul.gradient-quicklinks li a.menus {background-position:3px -92px;}
			ul.gradient-quicklinks li a.order {background-position:3px -138px;}
			ul.gradient-quicklinks li a.repairs {background-position:3px -184px;}
			ul.gradient-quicklinks li a.tech {background-position:3px -230px;}
			ul.gradient-quicklinks li a.tutor {background-position:3px -276px;}
			ul.gradient-quicklinks li a.tv {background-position:3px -321px;}

.skip a, .skip a:hover, .skip a:visited {position: absolute; left:0px; top:-1000px;	width:1px; height:1px; overflow:hidden;	color:#fff;	font-size: .725em;	padding: 0 5px;}

.clear-both {clear:both; font-size:1px;} 
.clear-right {clear:right; font-size:1px;}
.clear-left {clear:left; font-size:1px;}

table th {padding:2px 4px; text-align:left;}
table td {padding:2px 6px; text-align:left; vertical-align:top;}

table td p, table td ul, table td ol, table td ul.bulleted, table td ul.red-bulleted, table td ul.bulleted-sub {margin:0 0 10px 0;}

table.borders th, table.borders td {border:1px solid #333;}
table.shaded th {border:1px solid #333; background:#666152; color:#fff;} 
table.shaded td {border:1px solid #333; background:#faf7f0;}
table.shaded tr.alt td {background:#eee8d8;}

.rhlcPhotoGallery {width: 700px;}
	.rhlcPhotoGallery td {width: 233px; text-align:center; vertical-align:top;}
	.rhlcPhotoGallery img {width: 218px;}
	.rhlcPhotoGallery p {font-weight:bold;}
/* ---- end generic styles (cms)---- */

/* ---- specific styles        ---- */
/* home page */
#home-banner {position:relative; overflow:hidden; margin:10px;	width:729px; height:300px;}
#home-banner .banner {display:none; position:absolute; z-index:20; overflow:hidden; top:0; left:0; width:729px; height:300px;}
#home-banner .banner .caption {position:absolute; bottom:0; left:0; z-index:30; width:712px;	color:#fff;	padding:4px 8px; font-size:80%;	background:#000; opacity:0.6; filter:alpha(opacity=60);}
#home-banner .banner a:hover .caption {text-decoration:none; cursor:pointer;}
#home-banner .active {display:block;}
.home-feature {margin:0 0 5px 10px;}

#dining-banner {position:relative; overflow:hidden; float:left; margin:10px; width:590px; height:450px;}
#dining-banner .banner {display:none; position:absolute; z-index:20; overflow:hidden; top:0; left:0; width:590px; height:450px;}
#dining-banner .active {display:block;}

#dining-thumbs {margin:10px 0 0 4px; float:left;}
#dining-thumbs .thumb {margin:0; background:#fff;}
#dining-thumbs .thumb img {border-left:8px solid #fff; height:85px; opacity: 0.4; filter: alpha(opacity = 40 ) }
#dining-thumbs .activeSlide img { margin:0; border-left:8px solid #b70101; opacity: 1; filter: alpha( opacity = 100 ); }

#home-banner .controls, #dining-banner .controls {font-family:Arial, Helvetica, sans-serif; font-size: 65%;	position:absolute; top:10px; right:6px; z-index:40;}
#home-banner .controls li, #dining-banner .controls li {float:left;	position: relative; list-style-type:none; margin:0;}
#home-banner .controls li a, #dining-banner .controls li a {padding:0 4px;	line-height:13px; margin-right:4px;	text-decoration:none; background:#eee; color:#666; border:1px solid #333;}

/* right main column */
.right-main {float:right; width:208px; margin:20px 0 0 8px; padding:0; overflow:hidden; border:1px solid #dedcdc; border-right:0;  background: #eee8d8 url(/web/20121209024311im_/https://www.housing.wisc.edu/media/img/layout-bg.gif) -958px 0 repeat-y;}
	.right-main img {vertical-align:bottom;}

/* search page, 404 */
div#search-results {padding:20px 10px 0px;}
	div#search-results #search {position:relative; width:735px; text-align:left; display:inline; font-size:100%; color:#b70101; margin:0 15px 30px 0;}
		div#search-results #search label {display:none;}
	div#search-results #search fieldset {display: inline; margin: 8px 5px 10px 15px;}
	div#search-results #search fieldset.radios {font-size: 12px; padding-left:0; display:block; clear:left; }
	div#search-results #search fieldset.radios label {display:inline;}
	div#search-results #search input {margin-right: 2px; font-size: 1.1em;}
	div#search-results #search input#q {width:400px; float:left; }
	div#search-results #search input#submit {width:80px; display:inline; font-size:95%;}
	div#search-results h1 {font-size: 1.3em; font-weight: 200; padding-bottom: 12px; line-height:13px; margin-left:10px; }
	div#search-results h2 {font-size: .75em; font-weight:normal; padding-bottom: 3px; border-bottom: 1px solid #ababab; margin-bottom: 15px; margin-left:10px;}
	
	div#search-results.not-found h2 {font-size:1em; font-weight:bold; margin:0 0 -20px 6px; padding:0; border:0;}
	
		div#search-results h2 span.searchString { font-weight:bold;}
	div#search-results p {margin:0;}
	div#search-results p.noResults {margin:10px 0 20px 10px;}
	
	ol#results {margin:0 10px;}
		ol#results li {margin:0 0 10px 0; padding:0 10px; border:1px solid #FFF; /*word-wrap:break-word;*/ overflow: hidden;}
		ol#results li:hover {background-color: #F6F6F6; border:1px solid #EEE;}
			ol#results li a.titleLink {font-weight:normal;}
			ol#results li span.fileType {text-transform:uppercase; font-size:50%; padding-right:4px; color:#b70101;}
			ol#results li a.urlLink {color:#666; font-size:70%; vertical-align:top;}
		ol#results p {color:#333; padding:0; line-height:18px; font-size:90%;}
	
	ul#paginate {font-size:90%; margin:10px 0 30px;}
		ul#paginate li {display: inline; border-right: 1px solid #333; padding: 0 10px; margin:0;}
		ul#paginate li.current {font-weight:bold;}
		ul#paginate li.last {border-right:0;}
		ul#paginate li.first {border-right:0; padding-right:0;}

/* ---- end specific styles    ---- */
/*
     FILE ARCHIVED ON 02:43:11 Dec 09, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:01:50 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.373
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.025
  esindex: 0.006
  cdx.remote: 22.833
  LoadShardBlock: 188.155 (3)
  PetaboxLoader3.datanode: 137.865 (5)
  load_resource: 773.856 (2)
  PetaboxLoader3.resolve: 421.593 (2)
*/